Subject: bug#32032: 26.1; Emacs 26 opens under X with blank window

From: Robert Pluim <[email-masked]>
Date: Sat, 21 Jul 2018 19:20:34 +0200

leo <[email-masked]> writes:

> On Sat, 21 Jul 2018, at 8:50 PM, Eli Zaretskii wrote:
>> > From: Noam Postavsky <[email-masked]>
>> > Cc: [email-masked],  [email-masked],
>> > [email-masked]> > Date: Fri, 20 Jul 2018 08:50:02 -0400
>> >
>> > Eli Zaretskii <[email-masked]> writes:
>> > >> >
>> > >> > It does, but I'm hesitant to add new features to emacs-26, and
>> > >> > I still> > >> > hope those bugs will get fixed at some point, so we will have
>> > >> > no> > >> > urgent need for this option.
>> > >> >
>> > >> > What do others think--is it urgent to get this option into
>> > >> > Emacs 26.2?> > >>
>> > >> I'm not sure why it's so important to disable this at configure
>> > >> time,> > >> but I wouldn't count on the urgency being relieved by getting the
>> > >> bug> > >> fixed any time soon since it only seems to happen on more
>> > >> exotic X> > >> servers.
>> > >
>> > > So you tend to have this on the release branch?
>> >
>> > Yeah, since it's to avoid a bug in a new feature.
>>
>> OK, let's get this into emacs-26, then.
>>
>> Thanks.
>
> Cool! If there's anythingfor me to add in, let me know.

I think an entry in etc/NEWS describing the new configure option
would be good (and a commit message in ChangeLog format, I donʼt
recall if you provided that).

Thanks

Robert